Subject: [manet] Adrian Farrel's Discuss on draft-ietf-manet-ibs-03: (with DISCUSS)

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 28 Oct 2014 06:01:28 -0700

Adrian Farrel has entered the following ballot position for
draft-ietf-manet-ibs-03: Discuss

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-ietf-manet-ibs/

----------------------------------------------------------------------
DISCUSS:
----------------------------------------------------------------------

There is an on-going discussion between Martin Thomson and Christopher
Dearlove about the key authorities and mechanisms described in this
document. This Discuss is to track that conversation and wait for a
resolution.